app_name=AR Drawing Gallery
package_name=com.ardraw.ardrawinggallery
keystoreFile=app/ARDrawingGallery.jks
key_alias=ARDrawingGallerykey0
key_store_password=ARDrawingGallery
key_password=ARDrawingGallery